import xhiveframework

from xhiveerp.setup.install import create_default_success_action


def execute():
	xhiveframework.reload_doc("core", "doctype", "success_action")
	create_default_success_action()
